Bug 10215 - printtool and Epson Stylus Color (UP)
printtool and Epson Stylus Color (UP)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: printtool (Show other bugs)
6.1
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-03-16 17:28 EST by Oleg Titov
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-03-16 17:28:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Oleg Titov 2000-03-16 17:28:09 EST
I am unable to select as Input Filter Epson Stylus Color (UP). After I
press OK button on Configure Filter Screen I get Error: Bad listbox
index"": must be active, anchor, end, @x,y, or a number.

If I press Stack Trace:
bad listbox index "": must be active, anchor, end, @x,y, or a number
    while executing
".sf.f6.list get $colindex"
    (procedure "LOCAL_select_filter" line 466)
    invoked from within
"LOCAL_select_filter .e.v10"
    invoked from within
".e.autofilter invoke"
    ("uplevel" body line 1)
    invoked from within
"uplevel #0 [list $w invoke]"
    (procedure "tkButtonUp" line 8)
    invoked from within
"tkButtonUp .e.autofilter"
    (command bound to event)

After that I press OK and Configure Filter Screen do not respond to OK or
Cansel buttons. I should to Annihilate that window to get control over
printtool.
Comment 1 Bernhard Rosenkraenzer 2000-08-04 06:46:55 EDT
This was fixed a while ago.

Note You need to log in before you can comment on or make changes to this bug.